Bug 190963 - Missing ClamAV entry in system-config-services
Missing ClamAV entry in system-config-services
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-07 09:54 EDT by Heiko Adams
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-03 13:07:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko Adams 2006-05-07 09:54:52 EDT
Description of problem:
After installing there isn't an entry for the clamav daemon in
system-config-services.

How reproducible:
Allways

Steps to Reproduce:
1. Install the clamav packages including clamav-server
2. Start system-config-services
3. Search for the clamav daemon entry
  
Actual results:
No entry to start the clamav daemon is available

Expected results:
system-config-services should have an entry to start the clamav daemon
Comment 1 Thilo Pfennig 2006-05-07 11:16:31 EDT
I have the same problems.

Other observation. There is a softlink from /etc/init.d/clamd-wrapper to
/usr/share/clamav/clamd-wrapper but this file is not executable.
Comment 2 Enrico Scholz 2007-02-03 13:07:44 EST
there is no global clamd service which can be managed by system-config-services.
Comment 3 Sigh 2007-02-23 17:49:51 EST
> there is no global clamd service which can be managed by system-config-services.

Why not?  Reading over the README file, I see all the normal steps are supposed
to be performed by hand, but with an arbitrary "service" name string appended
everywhere.  But no rationale is given for that decision.  Are we supposed to be
running multiple clamd "services"?

Looking through the other bugzilla reports on clamd, I see pointers to
explanations at the fedora.us site, but that domain no longer exists and so
those notes are unavailable to us.

Note You need to log in before you can comment on or make changes to this bug.